/*=============================================================================
 * Public CSS file.
 *
 * This will be copied to /public/stylesheets when running
 * 'rake substruct:prepare_layout_for_modification'
 *
 * That file is the one that should be modified when customizing your site.
 *
 ============================================================================*/
/* Reset all margins and padding to ensure x-browser compatibility */
* {
    padding: 0;
    margin: 0;
}

body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 0;
}

body {
    font: normal 100%/110% 'Trebuchet MS', sans-serif;
    background-color: #111111;
    /* background: url(../images/layout/bg.gif) repeat scroll 0 0;  */
}

/*body, table, td, input, textarea {
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4em;
	color: #483324;
}*/

a.orderHelp:link, a.orderHelp:visited {
    color: #5272E0;
    text-decoration: underline;
}

a {
    text-decoration: none;
}

a:link {
    color: #fff;
}

a:visited {
    color: #fff;
}

a.action:link, a.action:visited, a.action.bad:link, a.action.bad:visited {
    background-color: #049abe;
    color: #fff !important;
    font-weight: normal;
    font-size: 12px;
    padding: 4px;
    text-decoration: none !important;
}

a.action.bad:link, a.action.bad:visited {
    background-color: #770000;
    font-weight: bold;
}

a.normal {
    font-weight: normal;
}

a.redlink, a.red:link, a.red:visited {
    color: #804D68;
}

img {
    display: inline;
}

img.floater {
    margin: 20px;
    border: 1px dotted #C2B2FB !important;
    border: 1px solid #9C8FCA;
}

img.floater2 {
    margin-right: 10px;
    margin-bottom: 10px;
}

p {
    padding-top: 0px;
    padding-bottom: 10px;
    font: normal 81%/140% arial, sans-serif;
}

td {
    vertical-align: top;
}

/* where is this used?
label {
	clear:both;
	font-weight:bold;
	color: #fff;
	display:block;
	padding-bottom: 5px;
}
*/

input {
}

option {
    padding: 0px 4px;
}

input[type=hidden] {
    display: none;
}

/*ul, ol {
	padding-left:30px;
}
ul {
	list-style-type:disc;
}
ul li {
	padding: 2px 0px;
	list-style-type: square;
}*/
ul.navigation {
    margin: 0px;
    padding-left: 0px;
    padding: 0px;
    display: inline;
}

ul.navigation li {
    margin: 0px;
    list-style: none;
    display: block;
    float: left;
    padding: 0px;
    padding-left: 0px;
    margin-right: 0px;
}

ul.navigation li.active {
}

/* Secondary actions: orders ready to ship, on hold etc */

ul.navigation.secondary {
    float: right;
    margin-top: -30px;
    margin-right: 0px;
}

ul.sortable {
    margin-left: 0px !important;
    padding-left: 0px !important;
}

ul.sortable li {
    cursor: pointer;
    list-style-type: none;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 5px;
    margin-left: 0px !important;
}

ul.sortable li p {
    margin-bottom: 5px;
}

.navigation a, .navigation a:link, .navigation a:visited {
}

.navigation.secondary a, .navigation.secondary a:link, .navigation.secondary a:visited {
    color: #5272E0;
}

.navigation.tertiary a, .navigation.tertiary a:link, .navigation.tertiary a:visited {
    color: #000;
    padding: 4px;
}

.navigation.tertiary li {
    background-color: #ccc;
    padding-left: 4px;
    padding-right: 4px;
}

.navigation.tertiary li.active {
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 0px;
}

#subnav {
    border-bottom: 1px solid #ccc !important;
    border-bottom: 0px;
    height: 18px;
}

img {
    border: 0px;
}

#content h1 {
    color: #fff;
    font-size: 28px;
    line-height: 35px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}

h1 {
    color: #555;
    font-size: 28px;
    line-height: 35px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}

h1 .info {
    font-size: 12px;
    font-style: normal;
    color: #B8B3AD;
}

h1.border {
    border-bottom: 1px dotted #806a53;
}

h1 a {
    color: #f86d0a;
    font-weight: normal;
    text-decoration: none;
}

h1.important {
    font-size: 1.9em;
    font-style: italic;
    line-height: 1.1em;
}

h1:first-child, h1.first {
    margin-top: 0px;
}

h2, h3, h4 {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 0px;
}

h2 {
    font-size: 24px;
    line-height: 28px;
    color: #fff;
    font-weight: normal;
}

h3 {
    margin-top: 0px;
    color: #840018;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}

h4 {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    color: #8a8075;
    font-weight: normal;
}

h5 {
    font: normal 110%/110% 'Trebuchet MS', sans-serif;
    color: #fff;
    font-weight: normal;
    margin-bottom: 10px;
}

div.line {
    border-bottom: 1px dotted #B5B5B5;
    padding: 0 20px;
    margin: 10px 0;
    height: 1px;
    overflow: hidden;
    clear: both;
}

div.lineBottom {
    border-bottom: 1px dotted #B5B5B5;
    padding: 20px;
    margin-bottom: 15px;
    height: 1px;
    overflow: hidden;
    clear: both;
}

div.lineTop {
    border-bottom: 1px dotted #B5B5B5;
    height: 1px;
    overflow: hidden;
    clear: both;
}

div.indent {
    padding: 0px;
    margin: 0px;
    margin-top: -10px;
    padding-left: 20px;
}

div.padLeft {
    padding-left: 10px;
}

div.formValue {
    margin: 0 0 0 10px;
    padding: 0 0 4px 4px;
    border: 1px #555 solid;
    background-color: #333;
}

div.price {
    /*background-color: #6ABE32;*/
    color: #fff;
    font: normal 250%/200% 'Trebuchet MS', sans-serif;
    padding: 5px 10px;
    -moz-border-radius: 10px;
    border: 2px #555 solid;
    width: 247px;
    text-align: center;
    margin: 0 auto;
}

.info {
    font-size: 10px;
    line-height: 12px;
    font-style: italic;
    color: #777;
    margin: 1px 0 0 0;
}

.currencyInfo {
    font-size: 12px;
    line-height: 12px;
    font-style: normal;
    color: #777;
    margin: 0 0 0 10px;
}

.money {
    color: #466B2E;
    font-style: italic;
}

/* BUTTONS */
/* This is used on anchors as well as button objects, so some css trickery is needed */
.button, .buttonWarning {
    background-color: #555;
    /*background-image:url(../images/public-ui/buttons/bg.gif) !important;*/
    /*background-repeat:repeat-x;*/
    border: 2px solid #aaa;
    color: #fff !important;
    cursor: pointer;
    display: block;
    font-size: 1.10em;
    font-family: arial;
    font-weight: bold;
    text-align: center;
    text-decoration: none !important;
    display: inline;
    overflow: hidden;
    line-height: 20px;
    height: 40px;
    padding: 10px;
    width: 100px;
}

html *.button {
    height: 34px;
}

#right a.button, a.button {
    text-decoration: none;
    color: #eeeeee;
    font-weight: bold;
}

.buttonWarning {
    background-color: #FF0000;
    border-color: #B00000;
    color: #eeeeee;
}

/* end buttons */

*.small {
    padding: 1px;
    font-size: 0.9em;
}

/* BEGIN TABLE LIST CSS */

#tag_list_tbody td {
    padding: 11px 0px;
    border: none;
}

div.listContainer {
    height: 300px;
    width: 100%;
    border: 1px solid #666666;
    background-color: #fff;
    overflow: auto;
}

.list {
    width: 100%;
    color: #fff;
    border-left: 2px solid #3B3B3B;
    border-top: 2px solid #3B3B3B;
}

/* don't put a border around tables contained by a div */
div.listContainer .list {
    border: 0px;
    width: 100%;
}

.list td {
    padding: 11px 6px 2px;
    border-right: 2px solid #3B3B3B;
    border-bottom: 2px solid #3B3B3B;
    text-align: center;
}

.list tr.odd td {
    background-color: #212121;
}

.list tr.even td, .even {
    background-color: #343434;
}

.numeric {
    text-align: right;
}

.list th, .list tr.header td, .list td.header {
    font: normal 85%/85% 'Trebuchet MS', sans-serif;
    border-right: 2px solid #3B3B3B;
    border-bottom: 2px solid #3B3B3B;
    background-color: #484848;
    text-transform: capitalize;
    padding: 4px;
    line-height: 1.4em;
}

.list tr.footer td {
    font-weight: normal;
    font-style: normal;
    background-color: #484848;
    text-transform: capitalize;
    line-height: 1.6em;
    height: 1.8em;
    padding: 0 6px;
}

.list td.borderTop {
    border-top: 1px solid #999999;
}

.list .money {
    color: #ffffff;
}

.list .numeric {
    text-align: center;
}

.list .textTotal {
    text-align: right;
}

/* END TABLE LIST CSS */

*.hover {
    cursor: pointer;
    text-decoration: underline;
}

.hlt, tr.hlt td, tr.selected td {
    background-color: #FFBC6C !important;
    font-style: italic;
    padding: 5px;
    margin: 0 0 10px 0;
}

.notes {
    padding: 10px;
    background-color: #eeeeee;
    border: 1px solid #999999;
    margin-bottom: 10px;
    width: 400px;
}

.notesEdit {
    padding: 10px;
    width: 400px;
}

.clear {
    clear: both;
    height: 5px;
    overflow: hidden;
}

div.float, div.floatHalf {
    float: left;
    margin-right: 10px;
}

div.floatHalf {
    width: 45%;
}

/* MAIN TRI FLOATS */

div.floatTri {
    float: left;
    width: 31%;
    margin-right: 20px;
    background-image: url(../images/public-ui/column-fade-middle.gif);
    background-repeat: repeat-x;
}

div.floatTri h2 {
    text-align: center;
    margin-bottom: 10px;
}

div.floatTri h4 {
    margin-left: 20px;
}

div.floatTri p {
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
}

div.floatTri form {
    margin-left: 20px;
    margin-right: 20px;
}

.floatTri .left {
    float: left;
    background-image: url(../images/public-ui/column-fade-left.gif);
    background-repeat: no-repeat;
    width: 10px;
    height: 150px;
}

.floatTri .right {
    float: right;
    background-image: url(../images/public-ui/column-fade-right.gif);
    background-repeat: no-repeat;
    width: 10px;
    height: 150px;
}

.floatTri .middle {
    padding-top: 20px;
}

/* /MAIN TRI FLOATS */

.content_pad {
    padding: 20px;
    padding-top: 0px;
}

.inline {
    display: inline;
    clear: none;
    margin-bottom: 0px;
}

div.error {
    margin: 10px;
    background-color: #FFFF99;
    border: 1px solid #804D68;
    font-weight: bold;
    padding: 20px;
    text-align: center;
    color: #804D68;
}

input.error {
    background-color: #FFD3E3;
}

/* CLASSES */
.minor_callout {
    margin-bottom: 20px;
}

.minor_callout p {
}

.main_block {
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
}

/*
.form_block, .form_block_month_day {
	margin: 10px 0px;
	padding: 20px;
}
*/
.form_block h2, .form_block_month_day h2 {
    margin-bottom: 10px;
}

.form_block_modal {
    margin: 10px;
    padding: 20px;
    background-repeat: repeat-x;
    border-top: 1px solid #ccc;
}

.form_block_modal h2 {
    padding-bottom: 10px;
}

.formBlockBottom {
    clear: both;
    height: 7px;
}

.blog_entry {
    padding: 10px;
}

.blog_entry.even {
    background: transparent url(../images/public-ui/column-fade-middle.gif);
}

/* PRODUCT 'CHIPS' */

#product {
    width: 100px;
    display: inline;
    padding: 10px;
    /* background-image: url(../images/public-ui/item-middle.gif); */
    /* background-repeat: repeat-y; */
}

.product_top {
    width: 250px;
    height: 10px;
    background-image: url(../images/public-ui/item-top.gif);
    background-repeat: no-repeat;
}

.product_bottom {
    width: 250px;
    height: 20px;
    background-image: url(../images/public-ui/item-bottom.gif);
    background-repeat: no-repeat;
}

.product_main {
    width: 200px;
    overflow: hidden;
    text-align: center;
}

.product_image {
    width: 200px;
    height: 130px;
    overflow: hidden;
}

.product_title {
    width: 200px;
    padding: 5px 0;
    overflow: hidden;
}

.money {
    display: block;
    background-color: #69bf32;
    color: #555;
    padding: 2px;
    overflow: hidden;
    /*-moz-border-radius: 5px;*/
}

.icon {
    position: absolute;
    margin-left: 210px;
    z-index: 300;
}

/* PAGINATION ============================================= */
div.pagination {
    /*background-color: #EDEDED;*/
    /*border-top: 2px solid #C5BEBE;*/
    padding: 40px;
    font-size: 1.2em;
    text-align: center;
    width: 700px;
    float: left;
}

div.pagination a, div.pagination a:link, div.pagination a:visited, div.pagination a:active {
    text-decoration: none;
    padding: 5px;
}

div.pagination span {
}

div.pagination a:hover, div.pagination .current {
    padding: 5px;
    background-color: #777;
}

.next_page {
    margin: 0 0 0 10px;
}

.prev_page {
    margin: 0 10px 0 0;
}

div.p * {
    font-size: 1.2em;
}

.formError {
    color: red;
    font-style: italic;
    padding-bottom: 5px;
    padding-left: 10px;
}

.fieldWithErrors input, .fieldWithErrors * option, .fieldWithErrors * {
    background-color: #F5A9A9;
}

#flash {
    margin: 0 0 20px 0;
    padding: 10px;
    z-index: 100;
    background-color: #F5A9A9;
    border: 4px solid #FFBAA9;
    color: #293F1B;
}

#blog #flash h2 {
    background-color: #F5A9A9;
    padding: 5px;
    color: #000;
}

#blog #flash div, #blog #flash .action {
    font-size: 1.2em;
    line-height: 1.3em;
}

#errorExplanation {
    border: 3px solid #F8ACAC;
    border-radius: 8px;
    color: red;
    margin: 20px 0 0;
    padding: 7px 7px 12px;
    width: 97%;
}

#blog #errorExplanation h2 {
    background: url("../images/admin/error.png") no-repeat scroll 7px center #FFD1D1;
    border-bottom: 3px solid #F8ACAC;
    text-align: left;
    font-weight: bold;
    padding: 15px 15px 15px 50px;
    font-size: 24px;
    margin: -7px -7px 5px;
    color: #A20000;
    border-radius: 5px 5px 0 0;
}

#blog #errorExplanation p {
    color: #333;
    margin-bottom: 0;
    padding: 5px;
    font-weight: bold;
}

#blog #errorExplanation ul li {
    margin-left: 20px;
    list-style: square;
    line-height: 2em;
}

#container {
    width: 960px;
    margin: 10px auto;
    padding: 0px;
}

#header {
    width: 960px;
    height: 220px;
}

.headerMainImg {
    position: relative;
    z-index: -1;
    width: 960px;
}

.headerImage {
    position: relative;
    z-index: 1;
}

.capturingSunrise {
    float: right;
    margin: -207px 20px 0 0;
    z-index: -999;
}

#topheader {
    height: 235px;
    width: 960px;
    /*  background: url(<%= random_header_image %>) no-repeat; */
}

#toplinks {
    float: right;
    font-size: 1.1em;
    width: 892px;
    padding: 10px 10px 0 0;
}

#toplinks li {
    float: right;
    padding: 0 10px 0 10px;
}

#toplinks li a {
    color: #fff;
}

#searchbox {
    float: right;
    clear: right;
    margin-right: 10px;
    margin-top: 10px;
    width: 500px;
}

#searchbox .textInput {
    width: 250px;
}

/* Div that comes before the content */
#preContent {
    height: 83px;
}

#contentBody {
    clear: both;
    background-color: #111;
    color: #fff;
    border: 2px solid #3B3B3B;
}

#footer {
    /*border-top: 2px solid #3b3b3b;*/
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 0 20px;
}

#footer li {
    margin-right: 20px;
    margin-left: 0px;
}

#big_product_image {
    float: left;
    margin: 20px;
    margin-left: 0px;
    margin-top: 0px;
    width: 200px;
    overflow: hidden;
}

#bLeftCol, #bMiddleCol, #bRightCol {
    padding: 15px;
    padding-top: 20px;
    float: left;
}

#bLeftCol {
    width: 219px !important;
}

#bMiddleCol {
    width: 260px !important;
}

#bRightCol {
    width: 228px !important;
    width: 210px;
    overflow: visible !important;
    overflow: hidden;
}

/* Left content container */
#left {
    float: left;
    width: 600px !important;
    width: 600px;
    border-right: 1px dashed #bfb4a9;
    min-height: 500px;
    padding: 0 20px 0px 0;
}

#left a:hover {
    text-decoration: underline;
}

#leftModal {
    padding: 20px;
}

/* Right content */
#right {
    float: left;
    width: 275px;
    padding: 0 0 0px 20px;
}

#right .textInput {
    font-size: 15px;
    line-height: 30px;
    padding-top: 5px !important;
    padding-top: 10px;
    height: 25px;
}

#right h2 {
    color: #fff;
}

#right h3 {
    color: #8a8075;
    text-align: center;
}

#right ul li {
    list-style-type: none;
    padding: 8px 0;
}

/* for the Blog */

#blogRight {
    float: left;
    width: 600px !important;
    width: 600px;
    min-height: 500px;
    padding: 0 0 0 20px;

}

#blogRight a:hover {
    text-decoration: underline;
}

/* Blog Right content */
#blogLeft {
    float: left;
    width: 275px;
    padding: 0 20px 20px 0;
    color: #8a8075;
    text-align: left;
    border-right: 1px dashed #bfb4a9;

}

#blogLeft .textInput {
    font-size: 15px;
    line-height: 30px;
    padding-top: 5px !important;
    padding-top: 10px;
    height: 25px;
}

#blogLeft li {
    list-style-type: none;
    padding: 8px 0;
}

.active {
    text-decoration: underline;
}

#right ul li a:active {
    text-decoration: underline;
}

#right ul li a:hover {
    text-decoration: underline;
}

#left, #right, #fullContent {
}

#myContent {
    width: 1020px;
    margin: 0 auto;
    background: #fff;
}

/*#contentBody ul {
  display: inline;
}*/

/*#contentBody ul li {
    width: 200px;
	padding: 3px 3px;
	list-style: none;
	display: inline;
}*/

#homeContent {
    background-color: #fff;
}

#customer_msg {
    position: absolute;
    margin-left: 390px;
    margin-top: 53px;
    background-color: #eee;
    width: 200px;
    padding: 0px 5px;
    height: 40px;
    overflow: hidden;
    color: #999;
}

#navigation {
    background-image: url(../images/public-ui/nav-middle-bg.gif);
    background-repeat: repeat-x;
    height: 29px;
    overflow: hidden;
    padding: 0 0 0 5px;
}

/* TOP NAVIGATION */
#navcap_left {
    float: left;
    width: 10px;
    height: 60px;
    background-image: url(../images/public-ui/nav-endcap-left.gif);
    background-repeat: no-repeat;
}

#navcap_right {
    float: right;
    width: 10px;
    height: 60px;
    background-image: url(../images/public-ui/nav-endcap-right.gif);
    background-repeat: no-repeat;
}

#navigation-inner {
    height: 29px;
}

#navigation ul.navigation li {
    background-image: none;
    background-repeat: no-repeat;
    height: 30px;
    margin-right: 0px;
}

#navigation ul.navigation li a {
    height: 30px;
    display: block;
    width: auto !important;
    width: 50px;
    text-align: center;
    padding: 0 18px 0 19px;
    color: #fff;
    white-space: nowrap;
    border-right: solid 1px #777;

    font: normal 80%/228% 'Trebuchet MS', sans-serif;
}

ul.navigation li a:hover, a:active {
    text-decoration: underline;
}

#navigation ul.navigation li.active {
    font-size: 1em;
}

#navigation ul.navigation li.active a {
    color: #fff;
    text-decoration: underline;
}

#subnavigation {
    height: 25px;
    background-color: #d0c8c8;
    /*background-image: url(../images/public-ui/subnav-bg.gif); */
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 15px;
}

#subnavigation ul.navigation li {
    height: 25px;
    margin-left: 0px;
}

#subnavigation ul.navigation li a {
    color: #5e5e5e;
    font-weight: normal;
    font-family: Arial, 'Trebuchet MS', sans-serif;
    font-size: 10pt;
    line-height: 25px;
    display: block;
    padding-right: 8px;
    padding-left: 7px;
    border-right: 1px solid #fff;
}

#subnavigation ul.navigation li.active {
    /*background-image: url(../images/public-ui/subnav-tab-left.gif);*/
    background-repeat: no-repeat;
    font-size: 1em;
    margin-right: 0px;
}

#subnavigation ul.navigation li.active a {
    /*background-image: url(../images/public-ui/subnav-tab-right.gif);*/
    background-position: top right;
    background-repeat: no-repeat;
    font-style: normal;
    font-weight: normal;
    color: #fff;
    background-color: #c5221c;
}

/* END NAVIGATION */

#submittingText {
    display: none;
    font-weight: bold;
    font-size: 1.3em;
    color: green;
    padding: 10px;
}

/* HOME PAGE */

#main_callout {
    width: 690px;
    height: 310px;
    float: left;
}

#minor_callouts {
    width: 240px;
    float: right;
}

h1#new_sale_header {
    width: 120px;
    height: 180px;
    padding-top: 20px;
    text-align: center;
    background-image: url(../images/public-ui/new-sale-header-bg.gif);
    background-repeat: no-repeat;
    float: left;
    margin: 0px;
    margin-right: 20px;
    color: #f86d0a;
}

#productImage {
    padding: 7px 0 0 0;
    float: left;
    width: 600px;
}

#productDescription {
    text-align: justify;
}

.shadow_top {
    background: url(../images/layout/top.png) repeat-x;
    height: 4px;
    overflow: hidden;
}

.shadow_bottom {
    background: url(../images/layout/bottom.png) repeat-x;
    height: 4px;
    overflow: hidden;
}

.shadow_left {
    background: url(../images/layout/left.png) repeat-y;
    width: 4px;
    overflow: hidden;
}

.shadow_right {
    background: url(../images/layout/right.png) repeat-y;
    width: 4px;
    overflow: hidden;
}

.shadow_left_top {
    background: url(../images/layout/left_top.png);
}

.shadow_left_bottom {
    background: url(../images/layout/left_bottom.png);
}

.shadow_right_top {
    background: url(../images/layout/right_top.png);
}

.shadow_right_bottom {
    background: url(../images/layout/right_bottom.png);
}

#bread, #pipe, #tabs, #bread-gen {
    padding: 5px;
    border: 1px solid #000;
    margin-bottom: 25px;
}

#pipe ul {
    margin-left: 0;
    padding-left: 0;
    display: inline;
}

#pipe ul li {
    width: 200px;
    margin-left: 0;
    padding: 3px 15px;
    border-left: 1px solid #000;
    list-style: none;
    display: inline;
}

#pipe ul li span {
    width: 200px;
}

#content {
    min-height: 500px;
    padding: 10px 20px;
}

.searchMonthDay {
    text-align: center;
    height: 6em;
    margin: 4em 0 0 0;
}

.giftCertificateTop, .giftCertificateBottom {
    overflow: hidden;
    text-align: center;
    /*
    margin: 10px;
    height: 112px;
    float:left;
    width:218px;
    height: 202px;
    background-color: #222;
    border: 1px solid #444;
    padding: 40px 0 0 0;
    */
}

.giftCertificateTop h5, .giftCertificateBottom h5 {
    margin: 0 0 5px 0;
}

.giftCertificateTop {
}

.giftCertificateBottom {
    margin: 18px 10px 0 10px;
}

.product-square-box {
    float: left;
    width: 240px;
    height: 202px;
    text-align: center;
    overflow: hidden;
}

.product-square-box a span {
    font: normal 90%/100% 'Trebuchet MS', sans-serif;
    display: block;
    padding: 5px 0 10px 0;
    margin: -5px 0 0 0;
}

.product-square-box a img {
    padding: 20px 20px 5px 20px;
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.product-square-box a:hover span, .product-square-box a:active span {
    background-color: #222;
}

.product-square-box a:hover img, .product-square-box a:active img {
    background-color: #222;
}

.square {
    float: left;
    width: 240px;
    height: 202px;
    text-align: center;
    overflow: hidden;
}

.square a span {
    font: normal 90%/100% 'Trebuchet MS', sans-serif;
    display: block;
    padding: 5px 0 10px 0;
    margin: -5px 0 0 0;
}

.square a img {
    padding: 20px 20px 5px 20px;
    width: 200px;
    height: 150px;
    overflow: hidden;
}

.square a:hover span, .square a:active span {
    background-color: #222;
}

.square a:hover img, .square a:active img {
    background-color: #222;
}

.squareSmall {
    float: left;
    width: 190px;
    height: 165px;
    text-align: center;
    overflow: hidden;
    padding: 0;
}

.squareSmall a span {
    font: normal 90%/100% 'Trebuchet MS', sans-serif;
    display: block;
    padding: 5px 0 10px 0;
    margin: -5px 0 0 0;
}

.squareSmall a img {
    padding: 20px 20px 5px 20px;
    width: 150px;
    height: 113px;
    overflow: hidden;
}

.squareSmall a:hover span, .squareSmall a:active span {
    background-color: #222;
}

.squareSmall a:hover img, .squareSmall a:active img {
    background-color: #222;
}

.squareToday {
    float: left;
    width: 341px;
    height: 277px;
    text-align: center;
    overflow: hidden;
}

.squareToday a span {
    font: normal 90%/100% 'Trebuchet MS', sans-serif;
    display: block;
    padding: 5px 0 10px 0;
    margin: -5px 0 0 0;
}

.squareToday a img {
    padding: 20px 20px 5px 20px;
    width: 300px;
    height: 225px;
    overflow: hidden;
}

.squareToday a:hover span, .squareToday a:active span {
    background-color: #222;
}

.squareToday a:hover img, .squareToday a:active img {
    background-color: #222;
}

.squareSmall {
    float: left;
    width: 190px;
    height: 165px;
    text-align: center;
    overflow: hidden;
    padding: 0;
}

.squareSmall a span {
    font: normal 90%/100% 'Trebuchet MS', sans-serif;
    display: block;
    padding: 5px 0 10px 0;
    margin: -5px 0 0 0;
}

.squareSmall a img {
    padding: 20px 20px 5px 20px;
    width: 150px;
    height: 113px;
    overflow: hidden;
}

.squareSmall a:hover span, .squareSmall a:active span {
    background-color: #222;
}

.squareSmall a:hover img, .squareSmall a:active img {
    background-color: #222;
}

.prevNext {
    float: left;
    width: 916px;
    margin: 5px 0 5px 0;
}

.prevNextRight {
    text-align: right;
}

/*
table, div, td {
color:#eee;
font-family:'Trebuchet MS',sans-serif;
font-size:13px;
font-weight:normal;
line-height:1.4em;
}*/

#productDescription {
    color: #fff;
    padding: 0 0 20px 0;
}

#wishlist {
    float: left;
}

#wishlist a {
    line-height: 44px;
    padding: 11px 10px 9px 10px;
    background-color: #322;
}

* html #wishlist a, * + html #wishlist a {
    line-height: 47px;
    padding: 9px 10px 9px 10px;
}

#wishlistLighter a {
    line-height: 44px;
    padding: 11px 10px 9px 10px;
    background-color: #555;
}

* html #wishlistLighter a, * + html #wishlistLighter a {
    line-height: 47px;
    padding: 9px 10px 9px 10px;
}

#checkoutLighter {
    float: right;
}

#checkoutLighter a {
    line-height: 44px;
    padding: 11px 10px 9px 10px;
    background-color: #333;
}

* html #checkoutLighter a, * + html #checkoutLighter a {
    padding: 11px 10px 9px 10px;
}

#checkoutDarker {
    float: left;
}

#checkoutDarker a {
    line-height: 43px;
    padding: 0;
    background-color: #322;
}

* html #checkoutDarker a, * + html #checkoutDarker a {
    line-height: 43px;
    padding: 10px;
}

/* Buttons   font:normal 160%/160% 'Trebuchet MS',sans-serif; */

label {
    margin: 15px 0 5px 0;
    clear: both;
    display: block;
}

.newButton {
    color: #fff;
    background-color: #333;
    border: 1px solid #333;
    cursor: pointer;
    font: bold 100%/120% arial, sans-serif;
    text-align: center;
    text-decoration: none;
    padding: 10px;
    height: 44px;
    background-image: url(../images/bgshadow.png);
}

.newButton:hover {
    border: 1px solid #444;
    background-color: #444;
}

* html .newButton, * + html .newButton {
    width: 112px;
    height: 43px;
    margin: 1px 0 0 0;
    padding: 0;
}

.linkButtonLeft {
    float: left;
    color: #fff;
    background-color: #333;
    border: 1px solid #333;
    cursor: pointer;
    font: bold 100%/120% arial, sans-serif;
    text-align: center;
    text-decoration: none;
    padding: 11px 10px 0 10px;
    height: 28px;
    background-image: url(../images/bgshadow.png);
}

.linkButtonLeft:hover {
    border: 2px solid #444;
}

* html .linkButtonLeft, * + html .linkButtonLeft {
}

.linkButtonRight {
    float: right;
    color: #fff;
    background-color: #333;
    border: 1px solid #333;
    cursor: pointer;
    font: bold 100%/120% arial, sans-serif;
    text-align: center;
    text-decoration: none;
    padding: 11px 10px 0 10px;
    height: 28px;
    background-image: url(../images/bgshadow.png);
}

.linkButtonRight:hover {
    border: 1px solid #444;
    background-color: #444;
}

* html .linkButtonRight, * + html .linkButtonRight {
}

* html .checkoutButton, * + html .checkoutButton {
    height: 45px;
}

.newButtonRight, .submitButtonRight {
    float: right;
    color: #fff;
    background-color: #333;
    border: 1px solid #333;
    cursor: pointer;
    font: bold 100%/120% arial, sans-serif;
    text-align: center;
    text-decoration: none;
    padding: 0 10px 0 10px;
    height: 44px;
    background-image: url(../images/bgshadow.png);

}

.newButtonRight:hover, .submitButtonRight:hover {
    border: 1px solid #444;
    background-color: #444;
}

* html .newButtonRight, * + html .newButtonRight {
    padding: 0;
}

.newSmallLink {
    color: #fff;
    cursor: pointer;
    background-color: transparent;
    font: bold 75%/75% arial, sans-serif;
    text-align: center;
    text-decoration: none;
    border: none;
    line-height: 25px;
    background-image: url(../images/bgshadow.png);
}

.newSmallLink:hover {
    text-decoration: underline;
}

.forgotLink {
    color: #fff;
    cursor: pointer;
    background-color: #322;
    font: normal 71%/120% arial, sans-serif;
    text-align: center;
    text-decoration: none;
    border: 1px solid #aaa;
    margin: 10px 0 0 0;
    padding: 10px;
    float: left;
}

.forgotLink a, .fogotLink a:link, .fogotLink a:visited, .fogotLink a:active, .fogotLink a:visited {
    color: #fff;
    text-decoration: none;
}

.forgotLink:hover {
    border: 1px solid #444;
}

.freeLink {
    color: #999;
    cursor: pointer;
    background-color: #322;
    font: normal 71%/120% arial, sans-serif;
    text-align: center;
    text-decoration: none;
    border: 1px solid #aaa;
    margin: 10px 0 0 0;
    padding: 10px;
    float: right;
}

.freeLink:hover {
    border: 1px solid #444;
}

#searchMonthDay {
    text-align: center;
    height: 3em;
    width: 100%;
    margin: 2em auto;
    float: left;
}

#searchYearMonth {
    text-align: center;
    height: 3em;
    width: 100%;
    margin: 2em auto;
    float: left;
}

.monthSpace {
    margin: 0 .3em 0 0;
    font: normal 190%/150% 'Trebuchet MS', sans-serif;
    color: #fff;
    display: inline;
    clear: none;
}

.daySpace {
    margin: 0 .3em 0 0.6em;
    font: normal 190%/150% 'Trebuchet MS', sans-serif;
    color: #fff;
    display: inline;
    clear: none;
}

* html .monthSpace, * + html .monthSpace {
    margin: 0 .6em 0 0;
}

* html .daySpace, * + html .daySpace {
    margin: 0 .6em 0 2.7em;
}

.buttonSpace {
    margin: 0 0 0 1em;
    display: inline;
    clear: none;
}

.textInput {
    color: #333;
    line-height: 1em !important;
}

.textInput, .textArea {
    border: 1px solid #7d6a55;
    padding: 4px;
}

.textInput.big {
    border: 2px solid #555;
    color: #000;
    font: normal 150%/150% 'Trebuchet MS', sans-serif;
    background-image: url(../images/public-ui/input-bg.gif);
    background-repeat: repeat-x;
}

* html .textInput.big, * + html .textInput.big {
    font: normal 170%/170% 'Trebuchet MS', sans-serif;
    margin: 4px 0 0 0;
}

#psalm a {
    margin: 0 10px 0 0;
    font: italic 70%/289% 'Trebuchet MS', sans-serif;
    padding-bottom: 0;
    float: left;
    width: 466px;
    height: 29px;
    text-align: right;
}

#psalm a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.published {
    color: #777777;
    font-size: 14px;
    font-style: normal;
    line-height: 30px;
    margin-bottom: 20px;
}

#goBack {
    float: left;
    padding: 20px 0 0 0;
}

#goBack a:hover {
    text-decoration: underline;
}

#proverb {
    float: left;
    padding: 20px 0 0 0;
    width: 275px;
    margin: 0 auto;
}

#proverb a {
    font: italic 82%/82% 'Trebuchet MS', sans-serif;
}

#proverb a:hover {
    text-decoration: underline;
}

.searchOr {
    font: normal 220%/220% 'Trebuchet MS', sans-serif;
    text-align: center;
}

#alternateSearches {
    margin: 50px auto;
    width: 853px;
}

#squares {
    width: 190px;
    float: left;
}

#giftCertificates {
    width: 202px;
    margin: 0 0 0 70px;
    float: left;
}

#today {
    width: 341px;
    margin: 20px 0 0 50px;
    float: left;
}

.prevNext a:hover {
    text-decoration: underline;
}

.checkoutItem {
}

.noProducts {
    margin: 25px 0 15px 0;
}

#quantity {
    text-align: center;
    border: 1px #ccc solid;
}

#cartFooter {
    margin: 10px 0 0 0;
    padding: 20px 0 50px 0;
}

* html #cartFooter, * + html #cartFooter {
}

#loginFooter {
    margin: 20px 0 0 0;
}

#buttonLine {
    margin: 0 20px 0 0;
}

#howMany {
    margin: 0 auto;
    width: 270px;
}

* html #howMany, * + html #howMany {
}

.labelText {
    padding: 5px 10px 0 0;
    margin: 0;
    clear: none;
    display: inline;
}

.cartImage {
}

#cartProduct {
    width: 100%;
    margin: 0 auto;
}

#cartProduct img {
    width: 100%;
}

.cartSummaryText {
    color: #ffffff;
}

.floatGap {
    margin: 0 0 0 10px;
}

.findLabels {
    display: inline;
    clear: none;
    margin: 0;
}

.black, .black a, .black a:link, .black a:active {
    color: #000;;
}

.black a:hover {
    text-decoration: underline;
}

#home {
    color: #000;
    background-color: #fff;
    font: normal 120%/130% 'Trebuchet MS', sans-serif;
    padding: 5em 5em 2em 5em;
    border: 1px #000 solid;
}

#home h1 {
    padding: 20px 0 20px 0;
    color: #c00;
    font: bold 180%/110% 'Tahoma', 'Verdana', 'Trebuchet MS', sans-serif;
}

#home h2 {
    color: #f00;
    margin: 0;
    padding: 0 0 10px 0;
    font: italic 93%/140% arial, sans-serif;
    font-weight: bold;
}

#home h3 {
    color: #000;
    margin: 0;
    padding: 5px 0 15px 0;
    font: bold 140%/110% 'Verdana', 'Trebuchet MS', sans-serif;
    text-align: center;
}

#home h4 {
    color: #f00;
    margin: 0;
    padding: 35px 0 0 0;
    font: normal 160%/110% 'Verdana', 'Trebuchet MS', sans-serif;
    text-align: center;
}

#home h5 {
    color: #c00;
    margin: 0;
    padding: 5px 0 15px 0;
    font: bold 140%/110% 'Verdana', 'Trebuchet MS', sans-serif;
    text-align: center;
}

#home h6 {
    color: #c00;
    margin: 0;
    padding: 0 0 10px 0;
    font: bold 93%/140% arial, sans-serif;
    text-align: center;
}

#home p span {
    margin: 0;
    padding: 0;
}

.elaine-costin {
    width: 150px;
    height: 164px;
    margin: 0 20px 0 0;
    float: left;
}

#home box {
    color: #ffffcc;
}

#home .from {
    margin: 1em 0;
    padding: 2em 0 1em 0;
}

#home .yellow, .yellow {
    background-color: #ff0;
}

#home .red {
    color: #f00;
}

#home a, #home a:link, #home a:visited, #home a:active {
    color: #1f82fb;
    text-decoration: none;
    text-transform: uppercase;
}

#home a:hover {
    color: #1f82fb;
    text-decoration: underline;
}

#home .center {
    text-align: center;
}

#home .link {
    padding: 30px 0;
    text-align: center;
}

#home .smaller {
    font: normal 80%/100% 'Tahoma', 'Verdana', 'Trebuchet MS', sans-serif;
    text-align: center;
}

#home .times {
    font: normal 90%/120% Times, serif;
}

#home .box1 {
    padding: 10px;
    margin: 10px 0 20px 0;
    background-color: #ff9;
}

#home .box2 {
    padding: 10px;
    margin: 10px 0 20px 0;
    background-color: #fc6;
    border: 1px #000 solid;
    float: left;
}

#home .box3 {
    padding: 10px;
    margin: 10px 0 20px 0;
    background-color: #f79646;
    border: 1px #000 solid;
}

#home .box4 {
    padding: 10px;
    margin: 10px 0 20px 0;
    background-color: #d6e3bc;
    color: #000080;
    font: normal 90%/100% arial, sans-serif;
    border: 1px #000 solid;
}

#home .pic {
    float: left;
    width: 50px;
    height: 65px;
    padding: 0 10px 10px 0;
}

#home .picRight {
    float: right;
    width: 50px;
    height: 65px;
    padding: 0 0 10px 10px;
}

#home .quote {
    padding: 8px 0 2px 0;
    height: 65px;
    width: 670px;
    float: left;
}

#home .quoteRight {
    padding: 8px 0 2px 0;
    height: 65px;
    width: 620px;
    float: left;
}

#home .quoteBox3 {
    height: 65px;
}

#home .signature {
    margin: 20px 0 0 0;
}

#terms {
    border: 1px red dotted;
    margin: 10px 0;
    padding: 10px 10px 0 10px;
}

.productDownloads {
    list-style: none;
    padding: 1em;
    margin: 0;
}

.productDownloads a, .productDownloads a:link, .productDownloads a:visited, .productDownloads a:active {
    text-decoration: none;
}

.productDownloads a:hover {
    text-decoration: underline;
}

.downloadBox {
    border: 1px dotted #fff;
    margin: 0 0 2em 0;
}

#before_you_go {
    background-color: #fff;
    color: #000;
    padding: 3em;
}

#before_you_go h1 {
    padding: 30px 0 80px 0;
    color: #009;
    font: bold 180%/110% 'Tahoma', 'Verdana', 'Trebuchet MS', sans-serif;
}

#before_you_go h2 {
    color: #009;
    margin: 0;
    padding: 0 0 10px 0;
    font: italic 93%/140% arial, sans-serif;
    font-weight: bold;
}

#before_you_go a, #before_you_go a:link, #before_you_go a:visited, #before_you_go a:active {
    color: #1f82fb;
    text-decoration: none;
}

#home a:before_you_go {
    color: #1f82fb;
    text-decoration: underline;
}

#freeSunrise {
    margin: 2em auto;
    width: 200px;
    height: 65px;
}

#freeSunrise a {
    float: left;
}

#freeSunrise .text {
    float: right;
    line-height: 125%;
    width: 120px;
    padding: 8px 0 0 10px;
}

#freeSunrise a:hover {
    text-decoration: underline;
}

#blog {
    min-height: 500px;
    padding: 10px 20px;
    color: #000;
    background: #ffe190 url("../images/layout/blog-bg.gif");
    overflow: hidden;
}

#blog h1 {
    color: #000;
    font-size: 28px;
    line-height: 35px;
    padding-bottom: 5px;
    margin-bottom: 10px;
    font-weight: normal;
}

#blog h2, #blog h2 a {
    font-size: 24px;
    line-height: 28px;
    color: #000;
    font-weight: normal;
}

#blog p {
    color: #000;
    font: normal 82%/140% 'Trebuchet MS', sans-serif;
}

#blog p a {
    color: #000;
}

#blog p a:hover {
    text-decoration: underline;
}

#blog ul li a {
    color: #000;
    text-decoration: none;
}

#blog ul li a:hover {
    color: #000;
    text-decoration: underline;
}

.did-you-know-icon {
    float: left;
    padding: 0 10px 0 0;
    height: 55px;
}

.facebook {
    margin: 8px 0 0 0;
    float: right;
    height: 25px
}

.facebookFollow {
    float: right;
    padding: 7px 0 0 0;
}

#contactAddress p {
    padding-top: 0px;
    padding-bottom: 10px;
    font: normal 100%/110% arial, sans-serif;
}

.product-cont {
    width: 720px;
    margin: 0 auto;
}

#downArrow {
    float: right;
    width: 50px;
    height: 58px;
    margin: 270px 23px 0 0;
}

#upArrow {
    float: right;
    width: 50px;
    height: 58px;
    margin: 65px 23px 0 0;
    display: none;
}

#PayPal {
    width: 200px;
    height: 48px;
    padding: 5px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 60px;
}

.clearfix {
    display: block;
    overflow: hidden;
}

#pageHeading {
    line-height: 35px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.heading {
    float: left;
    color: #fff;
    font-size: 28px;
}

.findHelp {
    float: left;
    margin: 12px 0 0 20px;
}

#didYouKnow a:hover {
    text-decoration: underline;
}

.add_more {
    padding: 0 0 0 32px;
}

.payPal {
    margin: 10px 0 0 0;
}

.facebooklike {
    background: #F8F9FA;
    border-bottom: 1px solid #C6CCCC;
    padding: 5px 5px 0;
    height: 26px;
    margin: 20px 0 40px 0;
    font-size: .917em;
}

#google_translate_element {
    margin: -50px 0 0 5px;
}

.quote_div {
    height: 50px;
    min-height: 0;
}

.leftButton {
    float: left;
}

.rightButton {
    float: right;
}

#submitOrder {
    margin: -1250px 780px 0;
    position: absolute;
}

#blog p a.read_more {
    color: #3B5998;
}

#content h1.title {
    font-size: 25px;
}

#left h2.product_footer {
    font-size: 20px;
    line-height: 100%;
}

.facbookBlock {
    height: 30px;
    float: right;
    position: relative;
    top: -43px;
    right: 0;
}

#copyright {
    color: #777;
    background-color: inherit;
    text-align: center;
    font: 70%/110% 'Trebuchet MS', sans-serif;
    clear: both;
    padding-top: 20px;
}

#copyright a {
    color: #777;
    background-color: inherit;
}

#copyright a img {
    display: inline;
    padding: 0 5px 0 5px;
}

#copyright a:hover {
    text-decoration: underline;
}

.google-plus {
    float: right;
    position: relative;
    top: -43px;
}

.blog-google-plus {
    position: relative;
    top: 10px;
    padding-bottom: 20px;
}

#blog ul li span.info a {
    color: #2608FF;
}

.fb_1 {
    scrolling: no;
    frameborder: 0;
    allowTransparency: true;
    border: none;
    overflow: hidden;
    width: 545px;
    height: 60px;
}

.fb-comments, .fb-comments iframe[style], .fb-comments span {
    width: 100% !important;
}

.tinySpacer {
    padding: 5px;
}

.individualblockcontent {
    padding: 2px;
}

label.price-label {
    display: inline;
    padding: 0 5px;
}

body td span {
    color: #fff !important;
}

#left hr {
    border: 0;
    height: 1px;
    background-color: #aaa;
}

h2 {
    font-size: 21px;
}

.removeCart {
    background: url("../images/icons/png-24/16-em-cross.png") no-repeat scroll 37% 40% rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    padding: 5px 0;
    width: 30px;
}

.updateCart {
    background-color: #333;
    border: 1px solid #444;
    color: #fff;
    cursor: pointer;
    font: bold 100%/120% arial, sans-serif;
    padding: 3px 5px;
    text-align: center;
    text-decoration: none;
    background-image: url(../images/bgshadow.png);
    border-radius: 3px;
}

.textInput.search-table-data {
    width: 624px;
    margin-bottom: 7px;
}

.findLabels.faq {
    width: 94%;
}

.faq .textInput.text.big {
    width: 100%;
}

.floatHalf.buy-left {
    width: 33%;
}

.floatHalf.buy-right {
    width: 62%;
}

#productBuy {
    margin-top: 20px;
    width: 90%;
}

#productBuy > img {
    width: 100%;
}

#howMany.buy_now {
    float: left;
    margin-top: 25px;
    width: auto;
}

select.textInput.big{
    margin: 4px 6px 16px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 8px 10px 12px;
    background:#FBFBFB none repeat scroll 0 0;
}

.textInput {
    background: #fff url(../images/icons/iconx.gif) no-repeat right -10px center;
    border: 1px solid #999;
    padding: 4px 18px 4px 4px; /* Use the same right padding (18) in jQ! */
    border-radius: 3px;
    transition: background 0.4s;
}

.textInput.x {
    background-position: right 5px center;
}

/* (jQ) Show icon */
.textInput.onX {
    cursor: pointer;
}